function FileData_Pairs(x)
{
x.t("searching","phonebook");
x.t("example","comment");
x.t("example","move");
x.t("active","telephone");
x.t("hints","example");
x.t("hints","applicable");
x.t("145","abigail");
x.t("145","joe");
x.t("145","john");
x.t("145","alexis");
x.t("145","samantha");
x.t("145","hannah");
x.t("145","paul");
x.t("every","time");
x.t("comment","searching");
x.t("comment","reset");
x.t("comment","scroll");
x.t("comment","scrolling");
x.t("description","chapter");
x.t("description","used");
x.t("describes","search");
x.t("telephone","book");
x.t("449585315798","145");
x.t("wright","subscr");
x.t("2.12.3.1","description");
x.t("current","parameters");
x.t("user","defined");
x.t("last","two");
x.t("2.12.3.2","used");
x.t("2.12.3.3","flow");
x.t("abigail","cox");
x.t("smith","subscr");
x.t("please","navigation");
x.t("2.12.3.4","hints");
x.t("joe","anderson");
x.t("time","write");
x.t("2.12.3.5","example");
x.t("reset","start");
x.t("down","comment");
x.t("down","2.12.3.4");
x.t("down","spbs");
x.t("down","section");
x.t("down","scenarios");
x.t("down","2.12.3");
x.t("i.e","last");
x.t("details","commands");
x.t("start","scroll");
x.t("frame","appropri\u00adate");
x.t("command","explanation");
x.t("command","spbs=");
x.t("top","next");
x.t("john","smith");
x.t("backward","subscr");
x.t("triplet","presented");
x.t("triplet","overlaps");
x.t("445565656899","145");
x.t("491765864491","145");
x.t("subsections","description");
x.t("subsections","please");
x.t("entry","active");
x.t("entry","scrolling");
x.t("presented","top");
x.t("adams","subscr");
x.t("buttons","toolbar");
x.t("spbs","every");
x.t("spbs","449585315798");
x.t("spbs","445565656899");
x.t("spbs","491765864491");
x.t("spbs","44556565657");
x.t("spbs","447982865563");
x.t("spbs","445415454646");
x.t("spbs","44545896638");
x.t("spbs","read");
x.t("defaults","atz");
x.t("via","sorted");
x.t("forward","subscr");
x.t("williams","subscr");
x.t("parameters","user");
x.t("parameters","manufacturer");
x.t("further","details");
x.t("profile","spbs");
x.t("search","phonebook");
x.t("records","preceding");
x.t("records","returned");
x.t("44556565657","145");
x.t("write","command");
x.t("447982865563","145");
x.t("flow","chart");
x.t("445415454646","145");
x.t("preceding","triplet");
x.t("commands","command");
x.t("commands","flow");
x.t("commands","[2]");
x.t("next","2.12.3.2");
x.t("next","i.e");
x.t("explanation","current");
x.t("phonebook","entry");
x.t("phonebook","2.12.3");
x.t("phonebook","entries");
x.t("spbs=","value");
x.t("chart","hints");
x.t("chart","figure");
x.t("move","subsections");
x.t("chapter","describes");
x.t("receive","comment");
x.t("receive","spbs");
x.t("receive","subscr");
x.t("receive","spbs=1");
x.t("receive","atz");
x.t("receive","spbs=2");
x.t("index","further");
x.t("index","subscr");
x.t("section","comprises");
x.t("returned","triplet");
x.t("manufacturer","defaults");
x.t("phone\u00adbook","records");
x.t("scenarios","2.12");
x.t("executed","rows");
x.t("rows","phone\u00adbook");
x.t("book","via");
x.t("comprises","subsections");
x.t("sorted","index");
x.t("subscr","receive");
x.t("subscr","send");
x.t("alexis","wright");
x.t("44545896638","145");
x.t("scroll","backward");
x.t("scroll","index");
x.t("scrolling","down");
x.t("scrolling","backward");
x.t("scrolling","forward");
x.t("value","executed");
x.t("figure","searching");
x.t("send","spbs=1");
x.t("send","atz");
x.t("send","spbs=2");
x.t("cox","subscr");
x.t("2.12","phonebook");
x.t("2.12.3","searching");
x.t("appropri\u00adate","buttons");
x.t("read","entry");
x.t("applicable","2.12.3.5");
x.t("anderson","subscr");
x.t("toolbar","2.12.3.1");
x.t("defined","profile");
x.t("samantha","young");
x.t("two","records");
x.t("spbs=1","subscr");
x.t("young","subscr");
x.t("atz","current");
x.t("atz","subscr");
x.t("spbs=2","subscr");
x.t("navigation","frame");
x.t("used","commands");
x.t("[2]","2.12.3.3");
x.t("hannah","adams");
x.t("overlaps","next");
x.t("entries","scrolling");
x.t("paul","williams");
}
